<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{if eq .code 404}}
    <h1 class="text-2xl font-medium mb-7">Pagina niet gevonden</h1>
    <p class="mb-7">De opgevraagde pagina bestaat niet.</p>
    {{else if eq .code 500}}
    <h1 class="text-2xl font-medium mb-7">Interne serverfout</h1>
    <p class="mb-7">Er is een interne fout opgetreden.</p>
    {{else}}
    <h1 class="text-2xl font-medium mb-7">HTTP fout {{.code}}</h1>
    <p class="mb-7">Er is een fout opgetreden met HTTP foutcode <strong class="font-medium">{{.code}}</strong>.</p>
    {{end}}

    {{with .details}}
    <h2 class="font-medium text-gray-500 uppercase mb-1">Details</h2>
    <pre class="text-sm whitespace-pre-wrap mb-7">{{.}}</pre>
    {{end}}

    <p><a class="text-sky-600 underline hover:no-underline" href="/">Keer terug naar de hoofdpagina</a></p>
  </div>
</div>
